/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package structures;

/**
 *
 * @author baba
 */
public class ActionTag {
    private String functionName = "";

    /**
     * @return the functionName
     */
    public String getFunctionName() {
        return functionName;
    }

    /**
     * @param functionName the functionName to set
     */
    public void setFunctionName(String functionName) {
        this.functionName = functionName;
    }
    
}
